<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_TrustFeesSummaryOfBusinessResults" xlink:label="TrustFeesSummaryOfBusinessResults" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_BalanceOfTrustAccountLoansSummaryOfBusinessResults" xlink:label="BalanceOfTrustAccountLoansSummaryOfBusinessResults" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_BalanceOfTrustAccountSecuritiesSummaryOfBusinessResults" xlink:label="BalanceOfTrustAccountSecuritiesSummaryOfBusinessResults" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_IncreaseDecreaseInProvisionForShareBasedCompensationOpeCF" xlink:label="IncreaseDecreaseInProvisionForShareBasedCompensationOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_ProvisionForShareBasedCompensationLiabilities" xlink:label="ProvisionForShareBasedCompensationLiabilities" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_ConsolidatedTrustFeeSummaryOfBusinessResults" xlink:label="ConsolidatedTrustFeeSummaryOfBusinessResults" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_TrustPropertySummaryOfBusinessResults" xlink:label="TrustPropertySummaryOfBusinessResults" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_NagahoriKazumasaMember" xlink:label="NagahoriKazumasaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_ShiraiToshiyukiMember" xlink:label="ShiraiToshiyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_OtomoKenMember" xlink:label="OtomoKenMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_TakizawaKiyoshiMember" xlink:label="TakizawaKiyoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_MiyazakiTakaoMember" xlink:label="MiyazakiTakaoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_MitsuokaRyuichiMember" xlink:label="MitsuokaRyuichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_SanadaYukimitsuMember" xlink:label="SanadaYukimitsuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_KobayashiAyakoMember" xlink:label="KobayashiAyakoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_KurosawaSusumuMember" xlink:label="KurosawaSusumuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_WakabayashiKazuhiroMember" xlink:label="WakabayashiKazuhiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_KezukaTomioMember" xlink:label="KezukaTomioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_YoshidaHayatoMember" xlink:label="YoshidaHayatoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_NakanoAkiraMember" xlink:label="NakanoAkiraMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_NotesRegardingGeneralAndAdministrativeExpensesTextBlock" xlink:label="NotesRegardingGeneralAndAdministrativeExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_BankingReportableSegmentsMember" xlink:label="BankingReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_LeasingReportableSegmentsMember" xlink:label="LeasingReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_CreditGuaranteeReportableSegmentMember" xlink:label="CreditGuaranteeReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_NotesRegardingCapitalAmountOfTrustsUnderCompensationContractsForTrustCapitalTextBlock" xlink:label="NotesRegardingCapitalAmountOfTrustsUnderCompensationContractsForTrustCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xlink:label="FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xlink:label="ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_ReferenceToOtherInformation2RiskManagement" xlink:label="ReferenceToOtherInformation2RiskManagement" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_ReferenceToOtherInformationGovernanceClimateChange" xlink:label="ReferenceToOtherInformationGovernanceClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_GovernanceHumanCapitalTextBlock" xlink:label="GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_StrategyHumanCapitalTextBlock" xlink:label="StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_RiskManagementHumanCapitalTextBlock" xlink:label="RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="MetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ConsolidatedTrustFeeSummaryOfBusinessResults" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ConsolidatedTrustFeeSummaryOfBusinessResults">連結信託報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ConsolidatedTrustFeeSummaryOfBusinessResults" xlink:to="label_ConsolidatedTrustFeeSummaryOfBusinessResults" />
    <link:label xlink:type="resource" xlink:label="label_ConsolidatedTrustFeeSummaryOfBusinessResults_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ConsolidatedTrustFeeSummaryOfBusinessResults_2">連結信託報酬、経営指標等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ConsolidatedTrustFeeSummaryOfBusinessResults" xlink:to="label_ConsolidatedTrustFeeSummaryOfBusinessResults_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInProvisionForShareBasedCompensationOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInProvisionForShareBasedCompensationOpeCF">株式報酬引当金の増減額（△は減少）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInProvisionForShareBasedCompensationOpeCF" xlink:to="label_IncreaseDecreaseInProvisionForShareBasedCompensationOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInProvisionForShareBasedCompensationOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInProvisionForShareBasedCompensationOpeCF_2">株式報酬引当金の増減額（△は減少）、営業活動によるキャッシュ・フロー、銀行業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInProvisionForShareBasedCompensationOpeCF" xlink:to="label_IncreaseDecreaseInProvisionForShareBasedCompensationOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForShareBasedCompensationLiabilities" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForShareBasedCompensationLiabilities">株式報酬引当金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForShareBasedCompensationLiabilities" xlink:to="label_ProvisionForShareBasedCompensationLiabilities" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForShareBasedCompensationLiabilities_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForShareBasedCompensationLiabilities_2">株式報酬引当金、負債の部、銀行業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForShareBasedCompensationLiabilities" xlink:to="label_ProvisionForShareBasedCompensationLiabilities_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingCapitalAmountOfTrustsUnderCompensationContractsForTrustCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingCapitalAmountOfTrustsUnderCompensationContractsForTrustCapitalTextBlock">元本補てん契約のある信託の元本金額に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingCapitalAmountOfTrustsUnderCompensationContractsForTrustCapitalTextBlock" xlink:to="label_NotesRegardingCapitalAmountOfTrustsUnderCompensationContractsForTrustCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingCapitalAmountOfTrustsUnderCompensationContractsForTrustCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingCapitalAmountOfTrustsUnderCompensationContractsForTrustCapitalTextBlock_2">元本補てん契約のある信託の元本金額に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingCapitalAmountOfTrustsUnderCompensationContractsForTrustCapitalTextBlock" xlink:to="label_NotesRegardingCapitalAmountOfTrustsUnderCompensationContractsForTrustCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGeneralAndAdministrativeExpensesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingGeneralAndAdministrativeExpensesTextBlock">営業経費に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGeneralAndAdministrativeExpensesTextBlock" xlink:to="label_NotesRegardingGeneralAndAdministrativeExpensesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGeneralAndAdministrativeExpensesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingGeneralAndAdministrativeExpensesTextBlock_2">営業経費に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGeneralAndAdministrativeExpensesTextBlock" xlink:to="label_NotesRegardingGeneralAndAdministrativeExpensesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2RiskManagement_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformation2RiskManagement_2">他の記載への参照２</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2RiskManagement" xlink:to="label_ReferenceToOtherInformation2RiskManagement_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2RiskManagement" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformation2RiskManagement">他の記載への参照２、リスク管理</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2RiskManagement" xlink:to="label_ReferenceToOtherInformation2RiskManagement" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">ガバナンス、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">ガバナンス、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceClimateChange_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationGovernanceClimateChange_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceClimateChange" xlink:to="label_ReferenceToOtherInformationGovernanceClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceClimateChange" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationGovernanceClimateChange">他の記載への参照、ガバナンス、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceClimateChange" xlink:to="label_ReferenceToOtherInformationGovernanceClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">戦略、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">戦略、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">リスク管理、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">リスク管理、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceHumanCapitalTextBlock_2">ガバナンス、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceHumanCapitalTextBlock">ガバナンス、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyHumanCapitalTextBlock_2">戦略、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyHumanCapitalTextBlock">戦略、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementHumanCapitalTextBlock_2">リスク管理、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementHumanCapitalTextBlock">リスク管理、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsHumanCapitalTextBlock_2">指標及び目標、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsHumanCapitalTextBlock">指標及び目標、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_TrustFeesSummaryOfBusinessResults" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TrustFeesSummaryOfBusinessResults">信託報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TrustFeesSummaryOfBusinessResults" xlink:to="label_TrustFeesSummaryOfBusinessResults" />
    <link:label xlink:type="resource" xlink:label="label_TrustFeesSummaryOfBusinessResults_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TrustFeesSummaryOfBusinessResults_2">信託報酬、経営指標等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TrustFeesSummaryOfBusinessResults" xlink:to="label_TrustFeesSummaryOfBusinessResults_2" />
    <link:label xlink:type="resource" xlink:label="label_TrustPropertySummaryOfBusinessResults" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TrustPropertySummaryOfBusinessResults">信託財産額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TrustPropertySummaryOfBusinessResults" xlink:to="label_TrustPropertySummaryOfBusinessResults" />
    <link:label xlink:type="resource" xlink:label="label_TrustPropertySummaryOfBusinessResults_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TrustPropertySummaryOfBusinessResults_2">信託財産額、経営指標等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TrustPropertySummaryOfBusinessResults" xlink:to="label_TrustPropertySummaryOfBusinessResults_2" />
    <link:label xlink:type="resource" xlink:label="label_BalanceOfTrustAccountLoansSummaryOfBusinessResults" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BalanceOfTrustAccountLoansSummaryOfBusinessResults">信託勘定貸出金残高</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BalanceOfTrustAccountLoansSummaryOfBusinessResults" xlink:to="label_BalanceOfTrustAccountLoansSummaryOfBusinessResults" />
    <link:label xlink:type="resource" xlink:label="label_BalanceOfTrustAccountLoansSummaryOfBusinessResults_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BalanceOfTrustAccountLoansSummaryOfBusinessResults_2">信託勘定貸出金残高、経営指標等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BalanceOfTrustAccountLoansSummaryOfBusinessResults" xlink:to="label_BalanceOfTrustAccountLoansSummaryOfBusinessResults_2" />
    <link:label xlink:type="resource" xlink:label="label_BalanceOfTrustAccountSecuritiesSummaryOfBusinessResults" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BalanceOfTrustAccountSecuritiesSummaryOfBusinessResults">信託勘定有価証券残高</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BalanceOfTrustAccountSecuritiesSummaryOfBusinessResults" xlink:to="label_BalanceOfTrustAccountSecuritiesSummaryOfBusinessResults" />
    <link:label xlink:type="resource" xlink:label="label_BalanceOfTrustAccountSecuritiesSummaryOfBusinessResults_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BalanceOfTrustAccountSecuritiesSummaryOfBusinessResults_2">信託勘定有価証券残高、経営指標等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BalanceOfTrustAccountSecuritiesSummaryOfBusinessResults" xlink:to="label_BalanceOfTrustAccountSecuritiesSummaryOfBusinessResults_2" />
    <link:label xlink:type="resource" xlink:label="label_BankingReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BankingReportableSegmentsMember">銀行業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BankingReportableSegmentsMember" xlink:to="label_BankingReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_BankingReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BankingReportableSegmentsMember_2">銀行業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BankingReportableSegmentsMember" xlink:to="label_BankingReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_LeasingReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LeasingReportableSegmentsMember">リース業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LeasingReportableSegmentsMember" xlink:to="label_LeasingReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_LeasingReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LeasingReportableSegmentsMember_2">リース業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LeasingReportableSegmentsMember" xlink:to="label_LeasingReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_CreditGuaranteeReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CreditGuaranteeReportableSegmentMember">信用保証業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CreditGuaranteeReportableSegmentMember" xlink:to="label_CreditGuaranteeReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_CreditGuaranteeReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CreditGuaranteeReportableSegmentMember_2">信用保証業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CreditGuaranteeReportableSegmentMember" xlink:to="label_CreditGuaranteeReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NagahoriKazumasaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NagahoriKazumasaMember">長堀　和正 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NagahoriKazumasaMember" xlink:to="label_NagahoriKazumasaMember" />
    <link:label xlink:type="resource" xlink:label="label_NagahoriKazumasaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NagahoriKazumasaMember_2">長堀　和正</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NagahoriKazumasaMember" xlink:to="label_NagahoriKazumasaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShiraiToshiyukiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShiraiToshiyukiMember">白井　利幸 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShiraiToshiyukiMember" xlink:to="label_ShiraiToshiyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_ShiraiToshiyukiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShiraiToshiyukiMember_2">白井　利幸</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShiraiToshiyukiMember" xlink:to="label_ShiraiToshiyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OtomoKenMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OtomoKenMember">大友　謙</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtomoKenMember" xlink:to="label_OtomoKenMember" />
    <link:label xlink:type="resource" xlink:label="label_OtomoKenMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OtomoKenMember_2">大友　謙 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtomoKenMember" xlink:to="label_OtomoKenMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MiyazakiTakaoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MiyazakiTakaoMember">宮﨑　貴夫</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyazakiTakaoMember" xlink:to="label_MiyazakiTakaoMember" />
    <link:label xlink:type="resource" xlink:label="label_MiyazakiTakaoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MiyazakiTakaoMember_2">宮﨑　貴夫 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyazakiTakaoMember" xlink:to="label_MiyazakiTakaoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TakizawaKiyoshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TakizawaKiyoshiMember">滝沢　潔</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakizawaKiyoshiMember" xlink:to="label_TakizawaKiyoshiMember" />
    <link:label xlink:type="resource" xlink:label="label_TakizawaKiyoshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TakizawaKiyoshiMember_2">滝沢　潔 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakizawaKiyoshiMember" xlink:to="label_TakizawaKiyoshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MitsuokaRyuichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MitsuokaRyuichiMember">満岡　隆一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MitsuokaRyuichiMember" xlink:to="label_MitsuokaRyuichiMember" />
    <link:label xlink:type="resource" xlink:label="label_MitsuokaRyuichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MitsuokaRyuichiMember_2">満岡　隆一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MitsuokaRyuichiMember" xlink:to="label_MitsuokaRyuichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SanadaYukimitsuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SanadaYukimitsuMember">真田　幸光</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SanadaYukimitsuMember" xlink:to="label_SanadaYukimitsuMember" />
    <link:label xlink:type="resource" xlink:label="label_SanadaYukimitsuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SanadaYukimitsuMember_2">真田　幸光 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SanadaYukimitsuMember" xlink:to="label_SanadaYukimitsuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KobayashiAyakoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KobayashiAyakoMember">小林　彩子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KobayashiAyakoMember" xlink:to="label_KobayashiAyakoMember" />
    <link:label xlink:type="resource" xlink:label="label_KobayashiAyakoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KobayashiAyakoMember_2">小林　彩子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KobayashiAyakoMember" xlink:to="label_KobayashiAyakoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KurosawaSusumuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KurosawaSusumuMember_2">黒澤　進</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KurosawaSusumuMember" xlink:to="label_KurosawaSusumuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KurosawaSusumuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KurosawaSusumuMember">黒澤　進 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KurosawaSusumuMember" xlink:to="label_KurosawaSusumuMember" />
    <link:label xlink:type="resource" xlink:label="label_WakabayashiKazuhiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_WakabayashiKazuhiroMember_2">若林　一弘</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WakabayashiKazuhiroMember" xlink:to="label_WakabayashiKazuhiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_WakabayashiKazuhiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_WakabayashiKazuhiroMember">若林　一弘 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WakabayashiKazuhiroMember" xlink:to="label_WakabayashiKazuhiroMember" />
    <link:label xlink:type="resource" xlink:label="label_KezukaTomioMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KezukaTomioMember">毛塚　富雄 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KezukaTomioMember" xlink:to="label_KezukaTomioMember" />
    <link:label xlink:type="resource" xlink:label="label_KezukaTomioMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KezukaTomioMember_2">毛塚　富雄</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KezukaTomioMember" xlink:to="label_KezukaTomioMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YoshidaHayatoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YoshidaHayatoMember_2">吉田　波也人</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshidaHayatoMember" xlink:to="label_YoshidaHayatoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YoshidaHayatoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YoshidaHayatoMember">吉田　波也人 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshidaHayatoMember" xlink:to="label_YoshidaHayatoMember" />
    <link:label xlink:type="resource" xlink:label="label_NakanoAkiraMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakanoAkiraMember_2">中野　晃</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakanoAkiraMember" xlink:to="label_NakanoAkiraMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NakanoAkiraMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakanoAkiraMember">中野　晃 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakanoAkiraMember" xlink:to="label_NakanoAkiraMember" />
    <link:label xlink:type="resource" xlink:label="label_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany_2">変更した事業年度</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xlink:to="label_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany">変更した事業年度、投資株式の保有目的を純投資以外の目的から純投資目的に変更したもの、提出会社</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xlink:to="label_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" />
    <link:label xlink:type="resource" xlink:label="label_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany_2">変更の理由及び変更後の保有又は売却に関する方針</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xlink:to="label_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany">変更の理由及び変更後の保有又は売却に関する方針、投資株式の保有目的を純投資以外の目的から純投資目的に変更したもの、提出会社</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xlink:to="label_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" />
  </link:labelLink>
</link:linkbase>